@charset "utf-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 100%;
}
.twoColFixLtHdr #container {
	width: 780px;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left; 
} 
.twoColFixLtHdr #header {
	padding: 0 10px 0 20px; 
	background-color: #eee;
} 
.twoColFixLtHdr #header h1 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 150px;
	background-color: #eee;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 1em;
}
ul#navigation {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0em;
	
}
ul#navigation a{
	display:block;
	text-decoration:none;
	color:#fff;
	width:7em;
	margin: 0em;
	padding: 0.3em;
	background-color: #990000;
}

ul#navigation a:hover
{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000066;
}

ul#navigation li
{
	display: inline;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 180px;
	padding: 0 20px; 
} 
.twoColFixLtHdr #mainContent h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;

}
.twoColFixLtHdr #mainContent p{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;

}
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px;
	background:#DDDDDD; 
} 
.twoColFixLtHdr #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.photo img
{
        background-color: #fff;
        padding: 4px;
        border: 1px solid #666;
}
.figure
{
        display:inline-block;
        vertical-align:top;
        width:210px;
        margin:12px;
        padding: 12px;
        float: left;
}